
eTB Manager Desktop - Feature #270

CRUD for Microscopy Exam

01/08/2013 11:28 PM - Ricardo Memoria

Status: Closed Start date: 01/08/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component: Case Management   

Description

Implement the CRUD (Create, Read, Update & Delete) for microscopy exam, using the xView framework recently implemented

History

#1 - 01/12/2013 11:38 AM - Ricardo Memoria

- Status changed from New to Resolved

- % Done changed from 0 to 100

Implemented... Will be available in the new release

#2 - 01/16/2013 01:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Version released
